[metadata]
name = conda-analytics
version = 0.0.39.dev
description = WMF Analytics cluster conda environment
long_description = file: README.md
url = https://gitlab.wikimedia.org/repos/data-engineering/conda-analytics

[options]
packages = find:
python_requires = >=3.7, <4.0

# NOTE: All dependencies, including pip dependencies are specified in conda-environment.yaml.

[bumpversion]
current_version = <YOUR_VERSION_HERE>.dev
parse = (?P<major>\d+)\.(?P<minor>\d+)\.(?P<patch>\d+)(\.(?P<release>[a-z0-9]+))?
serialize =
	{major}.{minor}.{patch}.{release}
	{major}.{minor}.{patch}

[bumpversion:part:release]
optional_value = unused
values =
	dev
	unused
